StableOps
API 參考

查詢門戶發票支付狀態

在 StableOps 門戶會話內查詢帳單付款狀態,重新整理使用者支付進度並核對結算結果,不能把瀏覽器成功返回當成付款憑證。門戶令牌限定使用者可訪問的資料,不能替代商戶管理金鑰,也不代表已完成付款。伺服器端應驗證使用者身份並安全簽發會話,最終權益以帳單和訂閱狀態為準。

GET/v1/merchant/portal/invoices/{id}/payment-status

Path Parameters

id*unknown

Merchant invoice id.

Response Body

application/json

curl -X GET "https://example.com/v1/merchant/portal/invoices/{id}/payment-status"
{
  "invoice_id": "string",
  "status": "open",
  "payment_order": {
    "id": "string",
    "merchant_order_id": "string",
    "amount": "string",
    "requested_amount": "string",
    "status": "created",
    "expires_at": "2019-08-24T14:15:22Z",
    "payment_instructions": [
      {
        "chain": "ethereum",
        "asset": "USDC",
        "address": "string"
      }
    ]
  }
}

這篇文件怎麼樣?

最後更新